CFBundleGetInfoString = "Opera 27.0.1689.69, Upphovsrättsskyddad 1995-2015 Opera Software ASA. Med ensamrätt.";
NSContactsUsageDescription = "Detaljer från dina kontakter kan hjälpa dig att fylla i formulär snabbare i Opera.";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2015 Opera Software ASA. Med ensamrätt.";
